# test application



## Getting started
Clone the repo.
run "npm install"
run "npm start"

here is the two api as i got task from you
Bulk Import - localhost:3000/api/bulkimport
screenshot - https://snipboard.io/BGpcaJ.jpg

Pagination Api - localhost:3000/api/pagination
params - start, limit
screenshot - https://snipboard.io/AfRPWD.jpg

